@import url('https://fonts.googleapis.com/css?family=Nunito:400,600,900');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
* {margin:0; padding:0; outline:0; -webkit-box-sizing:border-box; box-sizing:border-box; list-style:none;}
body {font-size:15px; line-height:normal; color:#333333; font-family: 'Lato', sans-serif;}
a {outline:none; text-decoration:none; color:#333;}
a:hover {text-decoration:none;} 
input, textarea, select {font-size:14px; color:#000; vertical-align:middle; font-family: 'Lato', sans-serif; outline:none; resize:none;}
input[type="button"], input[type="submit"] {-webkit-transition:ease-in-out .3s; -moz-transition:ease-in-out .3s; -ms-transition:ease-in-out .3s; -o-transition:ease-in-out .3s; transition:ease-in-out .3s; -moz-appearance:none; -webkit-appearance:none; appearance:none;}
.transition {-webkit-transition:ease-in-out .3s; -moz-transition:ease-in-out .3s; -ms-transition:ease-in-out .3s; -o-transition:ease-in-out .3s; transition:ease-in-out .3s;}
img {border:none; vertical-align:top; max-width:100%;}
select{width: 100%;border: 1px solid #dadada;background-color: #ffffff;height: 50px;padding-left: 10px;
font-style: italic;color: #a7a7a7;-webkit-appearance:none; -moz-appearance:none; appearance:none; background-image: url(../images/select_drop.png);background-repeat:  no-repeat;background-position:  right 10px center;font-family: 'Lato';font-weight:400;}
select:focus{border:1px solid #4eafda;-webkit-transition:ease-in-out .3s; -moz-transition:ease-in-out .3s; -ms-transition:ease-in-out .3s; -o-transition:ease-in-out .3s; transition:ease-in-out .3s;}
.form_control{width: 100%;border: 1px solid #dadada;background-color: #ffffff; border-radius: 5px; height: 50px;padding-left: 10px;font-style: italic;color: #646262;font-family: 'Lato';font-weight:400;}
.form_control:focus{border:1px solid #4eafda;-webkit-transition:ease-in-out .3s; -moz-transition:ease-in-out .3s; -ms-transition:ease-in-out .3s; -o-transition:ease-in-out .3s; transition:ease-in-out .3s;}
.form_group{padding-bottom:20px;}
.form_group label{color:#2e2d2d;font-size:16px;font-family: 'latoregular';margin-bottom:10px;display: block;width: 100%}
.clearfix:before, .clearfix:after {content:''; display:block; height:0; overflow:hidden;}
.clearfix:after {clear:both;} 
.tac {text-align:center;}
.vAlign {vertical-align:middle;}
.mainCon {width:100%; position:relative;} 
.nunitoFont {font-family: 'Nunito', sans-serif;}
.container {max-width:1190px; margin:auto; padding:0 15px;}
.tableOuter {display:table; height:100%; width:100%;}
.tableInner {display:table-cell; vertical-align:middle;}
.space_between{padding-left:10px;padding-right:10px;}
.w-50{width: 50%}
.w-33{width:33.33%;}
.row{margin-left:-10px;margin-right:-10px;}
.mt_40{margin-top:40px;}
.mt_20{margin-top:20px;}
.inner_headng{font-size:30px;color:#000000;margin-bottom:40px;}
.inner_headng_2{font-family: 'Lato';font-weight:700;font-size:30px;color:#2e2d2d;margin-bottom:15px;}
.inner_headng_1{font-size:35px; font-family: 'latobold';}
.inner_btn{background: #fdb300;color: #fff;border: none;padding: 12px 0px; width: 135px; font-family: 'latobold'; font-size: 16px;letter-spacing: 1px;border-radius: 5px;
cursor: pointer;-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);}
.inner_btn:hover{background: #485063}

.topPart {}
/*
header{background:url(../images/home-banner.png) no-repeat center top; background-size:cover;}
*/
header{border-bottom: solid #4eafda; background:#ffffff;}
.logo {float:left; padding:10px;}
.headRgt {float:right; padding:0 10px 0 0; position: relative;}
.email {float:left; padding:30px 0 0 0; margin-right:20px; color:#fff; font-size:16px;}
.email a, .email span {font-family: 'nunitoregular'; display:inline-block; color:#000000; position:relative; padding-left:22px;}
.email img {position:absolute; left:0; top:4px;}
.linkedin {float:left; padding:26px 0 0 0;}
header{position: relative;}

.menu {background:#fff;position: relative;}
a.showMobMenu {display:none;}
.menuLink {height:70px; display:table; width:100%;}
.menuLink li {font-size:16px; display:table-cell; text-align:center; border-right:1px solid #fff;}
.menuLink li a {display:block; color:#777777; height:70px; line-height:70px; font-size: 16px; font-family: 'latoregular';}
.menuLink li a:hover, .menuLink li.active a {background:#4eafda; color:#fff;}

.bannerCon .tableOuter {height:680px;}
.bannerHd {color:#ffffff; font-size:55px; font-family: 'latobold'; padding-bottom:25px;}
.bannerHd span {color:#4eafda;}
.bannerTxt {color:#fff; font-family: 'nunitobold'; font-size:16px; line-height:26px; max-width:680px; margin:auto; padding-bottom:50px;}
.searchBox {max-width:940px; margin:auto; height:58px; position:relative; padding-right:80px; background:#fff;}
.searchInput {width:100%; color:#000; font-size:16px; padding:19px; border:none; background:none;}
.searchBtn {width:80px; background:#fdb300 url(../images/search_icon.png) no-repeat center; height:100%; border:none; cursor:pointer; overflow:hidden; position:absolute; right:0; top:0; text-indent:-300px;}
.searchBtn:hover {background-color:#d19504;}

.paddCon {padding:50px 0;}
.pr {position:relative;}
/*.aboutLft {width:45%; position:absolute; left:10px; top:0; height:100%; z-index:10;}*/
.aboutBox {background:#fff; padding:25px; /*-moz-box-shadow:0 0 15px rgba(0,0,0,.1); -webkit-box-shadow:0 0 15px rgba(0,0,0,.1); box-shadow:0 0 15px rgba(0,0,0,.1); border:1px solid #eee;*/ color:#1e1e1e; font-size:18px; line-height:24px; text-align: center; font-family: 'latoregular';}
.mainHd, .cr-section-heading h3 {line-height:normal; display:block; color:#000000; font-size:35px; font-family: 'latobold'; padding-bottom:20px;}
.aboutBox .btns {padding:20px 0 10px 0;}
.aboutBox .btns a, .custom-btn-wrap a {display:inline-block; background:#777777; border-radius:4px; padding:12px 25px; color:#fff; font-size:16px; font-family: 'latobold'; line-height:normal; margin-right:5px;}
.aboutBox .btns a:hover {background:#fdb300;}
.videoImg {float:right; width:72%; position:relative; cursor:pointer;}
.videoImg:after {content:''; width:78px; height:78px; background:#fff url(../images/play_icon.png) no-repeat center; border-radius:100%; position:absolute; left:50%; top:50%; margin:-39px 0 0 -39px; -moz-box-shadow:0 0 0 15px rgba(255,255,255,.1); -webkit-box-shadow:0 0 0 15px rgba(255,255,255,.1); box-shadow:0 0 0 15px rgba(255,255,255,.1);}

.serviceCon {background:url(../images/services_bg.jpg) no-repeat; background-size:cover;}
.contentBox {color:#000000; font-size:18px; line-height:24px; max-width:900px; margin:auto; font-family: 'latoregular';}
.serviceList {margin:0 -10px;}
.serviceList li {float:left; padding:30px 10px 0 10px; width:50%;}
.whtBox {background:#fff; -moz-box-shadow:0 0 15px rgba(0,0,0,.1); -webkit-box-shadow:0 0 15px rgba(0,0,0,.1); box-shadow:0 0 15px rgba(0,0,0,.1); border:1px solid #eee;}
.pad10 {padding:10px;}
.serviceList li .img img {width:100%; vertical-align:top;}
.serviceList li .txt {padding:15px 0; text-align:center; color:#485063; line-height:24px; font-size:16px;}
.serviceList li .txt span {font-size:20px; display:block; font-family: 'latobold'; color:#000000; padding-bottom:5px;}
a.readMore {color:#fdb300; font-style:italic; font-family: 'latoregular'; text-decoration:underline !important; font-size:14px;}
a.readMore:hover {text-decoration:none;}

.newsList {margin:0 -15px;}
.newsList li {padding:30px 15px 0 15px; float:left; width:33.33%;}
.newsList li .img {border-radius:6px; background:#2f2f2f; overflow:hidden; position:relative;}
.newsList li .img img {width:100%; opacity:.7;}
.newsList li .img:before {content:''; background:#30b1f1; height:10px; width:100%; position:absolute; left:0; top:0; z-index:5;}
.newsList li:hover .img:before {background:#8995a1;}
.newsList li .date {margin-top:20px; position:relative; color:#01579b; font-size:10.11px; font-family: 'latobold'; text-transform:uppercase; background:url(../images/new-calender_icon.png) no-repeat 0 1px; padding:0 0 0 38px;}
.newsList li .date span {display:block; color:#01579b; font-size:20.85px; line-height:20px; font-family: 'latobold';}
.newsList li .det {padding:15px 0 0 0; color:#000000; font-size:14px; font-family: 'latoregular'; line-height:20px;}
.latestNewsCon .newsList li .det span {display:block; font-size:16px; font-family: 'latobold'; color: #000000; padding-bottom:5px; line-height:normal;}
.whtClr {color:#fff;}

.testimonialCon {background:url(../images/testimonials-banner.png) no-repeat center top; background-size:cover; padding-bottom:120px !important;}
.testimonailSlider .item {max-width:780px; margin:auto; text-align:center; padding:20px 0 0 0; color:#ffffff; font-size:17px; font-style:italic; line-height:26px; font-family: 'latoregular';}
.testimonailSlider .item .name {display:block; text-transform:uppercase; font-style:normal; padding-top:20px;}
.testimonailSlider .owl-nav {text-align:center; padding:20px 0 0 0; position:relative;}
.testimonailSlider .owl-nav:after {content:''; width:20px; height:1px; background:#fff; position:absolute; left:50%; bottom:13px; margin-left:-10px;}
.testimonailSlider .owl-nav > div {width:22px; height:22px; border:1px solid #fff; border-radius:100%; display:inline-block; margin:0 10px; position:relative; overflow:hidden; text-indent:-200px;}
.testimonailSlider .owl-nav > div:after {content:''; background:url(../images/arrow.png); width:5px; height:7px; position:absolute; left:7px; top:6px;}
.testimonailSlider .owl-nav > div.owl-prev:after {background-position:0 -7px;}
.testimonailSlider .owl-nav > div.owl-next:after {background-position:-5px -7px; left:inherit; right:7px;}
.testimonailSlider .owl-nav > div:hover:before {content:''; background:#fecb00; width:16px; height:16px; border-radius:100%; position:absolute; left:2px; top:2px;}
.testimonailSlider .owl-nav > div.owl-prev:hover:after {background-position:0 0;}
.testimonailSlider .owl-nav > div.owl-next:hover:after {background-position:-5px -0px;}

.contactBg {background:url(../images/contact_bg.jpg) no-repeat center; background-size:cover; margin-top:-120px;}
.map {float:right; padding:20px 40px; width:43%;}
.contactDet {float:left; padding:90px 0 0 90px;}
.hdTxt {color:#01579b; font-size:18px; font-family: 'latoregular';}
.address {padding:20px 0 0 0; font-size:16px; color:#1f1f1f; line-height:26px; font-family: 'latoregular';}
.address span {color:#fdb300;}
.second-address span {color: #01579b;}
.btns.custom-btn-wrap {margin: 40px 0px;}
.custom-btn-wrap a {background: #fdb300;}
.custom-btn-wrap a:hover {background: #777777;}

.footerTop {background:url(../images/footer_bg.jpg) no-repeat center; background-size:cover;}
.footerLink {padding:30px 10px; text-align:center;}
.footerLink li {display:inline-block; font-size:14px; padding:0 15px;}
.footerLink li a {color:#b7b7b7; display:inline-block; position:relative; font-family: 'latoregular';}
.footerLink li a:after {content:''; background:#b7b7b7; width:1px; height:10px; position:absolute; right:-18px; top:5px;}
.footerLink li a:hover, .footerLink li a.active {color:#40b0f0;}
.footerLink li:last-child a:after {display:none;}
.footerBot {background:#3394cc; color:#fff; font-size:12px; font-family: 'latoregular'; padding:10px; text-align:center;}


.topPart_2 {background:url(../images/about-us.jpg) no-repeat center top; background-size:cover;position: relative;}
.topPart_3 {background:url(../images/career.jpg) no-repeat center top; background-size:cover;position: relative;}
.topPart_4 {background:url(../images/carporate-banner.png) no-repeat center top; background-size:cover;position: relative;}
.topPart_5 {background:url(../images/contactus.jpg) no-repeat center top; background-size:cover;position: relative;}
.topPart_6 {background:url(../images/suppliers-banner.png) no-repeat center top; background-size:cover;position: relative;}
.topPart_7 {background:url(../images/trainee-mineworker-banner.png) no-repeat center top; background-size:cover;position: relative;}
.topPart_news {background:url(../images/news-banner.png) no-repeat center top; background-size:cover;position: relative;}



.tableOuter_height{height: 250px;display: table;width:100%;}
.bannerHd_2{color: #ffffff;font-size: 55px; font-family: 'latobold'; padding-bottom: 25px;}
.bannerHd_2 span {color:#4eafda;}
.bannerTxt_2{color: #ffffff; font-family: 'nunitosemibold'; font-size: 16px;line-height: 26px; max-width: 680px;
margin: auto;}
.inner_section{padding:55px 0;}
.inner_headngsec{position: relative;padding-left:20px;}

.web_txt p{ color: #1e1e1e;font-family: 'latoregular';font-size: 18px;line-height: 24px; }

.web_txt_new{ color: #1e1e1e;font-family: 'latoregular';font-size: 18px;line-height: 24px; }
.hdgBtm{ padding-bottom:20px; }

.web_txt p:last-child{padding-bottom:0;}

.web_txt a{color: #3495cd;font-weight:600;text-decoration:underline;}
.web_txt_after:after{content: "";background: #3495cd;position: absolute;left: 0;top: 0;width: 6px;height: 100%;}
.ab_info{position: relative;padding-right:385px;}
.ab_info_rht{position: absolute;top:0;right:0;}
/*.image_depth{-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);}*/

.wms-wrapper {padding: 40px 0px;}
.wms-row{position: relative; box-sizing: border-box; margin-left: -15px; margin-right: -15px;}
.wms-row:after{content: ''; display: block; clear: both;}
.wms-left-sec {float: left; width: 66.666%; padding-left: 15px; padding-right: 15px;}
.wms-left-sec-in p, .inner-content p, .inner-content ul li, .post-content p, .current-job-opening-box p {font-size: 16px; font-family: 'latoregular'; line-height: 24px; color: #000000; margin-bottom: 20px;}
.wms-left-sec-in p span a, .inner-content a {color: #2289c5; font-size: 16px; font-family: 'latobold'; font-style: italic; text-decoration: underline;}
.wms-right-sec{float: left; width: 33.333%; padding-left: 15px; padding-right: 15px;}
.wms-right-sec-in img {width: auto; max-width: 100%;}

.h_auto{height:auto!important;padding:10px!important;}
.upload_area{background: #f2f5fc;height: 100%;background-image:url('../images/upload_icon.png');background-repeat: no-repeat;background-position: center 48px;cursor:pointer;border-radius: 5px}
.upa_info{border: 2px dashed #d1d3d8;padding:10px;height:250px;width: 100%;position: relative;border-radius: 5px}
.upa_st{color: #777777;font-size:18px;padding-bottom:20px;font-family: 'Lato';font-weight:400;}
.upa_snd{color:#262626; font-size:14px;}
.upa_txt{position: absolute;top: auto;left: 0;right: 0;bottom: 24px;margin: auto;width: 260px;height: 85px;text-align: center;}
.file_edit{width: 100%;height: 100%;position: absolute;top: 0;left: 0;right: 0;bottom: 0;opacity: 0;cursor: pointer;}
.image_wrap{position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;background: rgba(0,0,0,.6);}
.pos_relatve{position: relative;}
.m_dropdwn{position: relative;}
.dp_list{position: absolute; z-index: 9; left: 0;background: #fff;display: block;min-width: 290px;top:69px;}
.dp_list li{display: block !important;text-align:left;}
.dp_list li a{line-height: 24px;height: auto;padding: 10px 15px;border-bottom: 1px solid #99cae6;}
.dp_list:after{content: "";position: absolute;left: 40px;top: -14px;width: 0;height: 0;border-style: solid;border-width: 0 14px 14px 14px;
border-color: transparent transparent #ffffff transparent;z-index: 9998;}
.dp_list{display: none;}
.m_dropdwn:hover .dp_list{display: block;}
.web_list{padding-left:15px;}
.web_list li{list-style-type: disc;}
.m_dropdwn > a:after {border: solid #777777; border-width: 0 1px 1px 0; display: inline-block; padding: 4px; position: relative; top: -2px; left: 5px; content: ''; transform: rotate(45deg); -webkit-transform: rotate(45deg);}
.menuLink li a:hover:after, .menuLink li.active a:after {border-color: #ffff;}

.cr_info{display: table;width: 100%;}
.cr_info .cr_info_rht{display: table-cell;vertical-align: top ;width: 23%;padding-left: 15px;}
.cr_info_lft{display: table-cell;vertical-align: middle;padding-right: 15px;}
.l_pad_ovr{padding-left:0!important;padding-right:15px;}
.r_pad_ovr{padding-right:0!important;padding-left:15px;}
.inner_bg{background: #f0f0f0}
.con_left{background: #fff;padding: 15px 30px;border-top-left-radius: 7px;border-bottom-left-radius: 7px;position: relative;}
.bx_sh{-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);border-radius: 7px;}

.gi_tch button{position: absolute;top: -18px;left: 0;right: 0;margin: auto;color: #fff;border: none;padding: 15px 0px;font-size: 25px;letter-spacing: 1px;border-radius: 5px; width: 300px;
cursor: pointer;-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);background: #2786c5;}
.text_center{text-align: center;}
.gi_tch {margin-bottom: 50px;}
.con_bg{background: #f0f0f0}
.linear_list{display: block;width:100%;text-align: center;}
.linear_list li{display: inline-block;width:24%;text-align: center;border-right: 1px solid #d6d4d4;vertical-align: top}
.linear_list li:last-child{border-right: 0}
.ll_icon{display: inline-block;background: #fff;border-radius: 5px;border: 1px solid #cfcdcd;width: 100px;height: 80px;position: relative;}
.ll_icon img{position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;}
.hide{display: none}
.linear_list li:hover .hide{display: block;}
.linear_list li:hover .show{display: none}
.linear_list li:hover .ll_icon{background:#2786c5}
.linear_list li h3{font-size: 20px;color:#333333;font-weight:400;padding:10px 0;}
.linear_list li  p{color:#485063;font-size:16px;text-align: center;}
.logo_box{position: relative;border:1px solid #c3c3c3;border-radius: 0px;width: 100%;height: 280px;}

.page-id-482 .logo_box{position: relative;border:1px solid #c3c3c3;border-radius: 0px;width: 100%;height: 228px;}

.page-id-482 .logo_box img{ height:auto;min-height:226px; }

.page-id-517 .logo_box img{ height: auto;min-height: 253px; }
.page-id-517 .logo_box{ height:256px; }

ul.innr_logos li .logo_box img{position: absolute;top:0;left:0;right:0;bottom:0;margin: auto;width:auto; height:auto;}
.innr_logos li{float: left;width:33.333%; padding-left:20px; padding-right:20px; padding-bottom:30px;}
.innr_logos li:nth-child(3n){margin-right:0;}
.logo_box:hover{box-shadow: 0px 0px 9px 2px #ccc;}
.bg-white{background: #ffffff;}
.pd-20{padding: 20px;}
.mt-10{margin-top: 10px;}
.pdb-0{padding-bottom: 0px !important;}
.web_txt p.f-bold {font-family: 'latobold'; color: #485063;}
.cr_info .web_txt p span a, .inner_section .web_txt p a {color: #2289c5; font-size: 16px; font-family: 'latobold'; font-style: italic; text-decoration: underline;}
.our-emp-sec {padding: 40px 0px 0px;}
.bg-grey {background: #f2f2f2;}
.bg-blue{background: #3394cc;}
.pdl-50{padding-left: 50px;}
.wc-rule .inner_headng_2 {color: #ffffff; font-size: 35px; font-family: 'latobold';}
.wc-rule .web_txt p, .wc-rule .web_txt p a {color: #fff;}
.top-content{color: #485063; font-size: 20px;  font-family: 'latobold'; line-height: 26px;}
.inner-content {padding: 40px 0px 0px;}
.inner-content ul {padding-left: 40px; padding-bottom: 40px;}
.inner-content ul li {margin-bottom: 10px; list-style-type: disc;}
.recent-news-artical p {margin: 0;}
.recent-news-artical {background: #eaf4fa; padding: 15px 20px; border: 1px solid #c8eafe;}
.menu .menuLink .m_dropdwn.active ul li a {color: #777777; background: transparent;}
.menu .menuLink .m_dropdwn.active ul li.active a{background: #4eafda; color: #fff;}

/* News Page */

.news-content-wrapper {padding-left: 15px; padding-right: 15px; position: relative;}
.news-box-row {margin-left: -15px; margin-right: -15px; position: relative; box-sizing: border-box;}
.news-box-col-4, .news-box-col-8{float: left; position: relative; padding-left: 15px; padding-right: 15px;}
.news-box-col-4{width: 33.333%;}
.news-box-col-8 {width: 66.666%;}
.news-post-box{border: 1px solid #dadada; margin-bottom: 50px;}
.news-post-image {position: relative;}
.news-post-image .social-nav {position: absolute; top: 20px; right: 55px; width: 0px; overflow: hidden; transition: all 0.5s; opacity: 0;}
.news-post-image .social-nav li {display: inline-block; width: 35px; height: 35px; background: #ffffff; border: 1px solid #ffffff; border-radius: 50%; text-align: center; line-height: 35px; margin-right: 10px; cursor: pointer;}
.news-post-image .social-nav li:hover {background: #fdb300; border-color: #fdb300;}
.news-post-image .social-nav li:hover a {color: #ffffff;}

.reply-icon-wrap {position: absolute; top: 20px; right: 20px; width: 35px; height: 35px; background: #fdb300; border-radius: 50%; line-height: 35px; text-align: center; cursor: pointer;}
/*.reply-icon-wrap:hover {background: #fdb300;}*/
.reply-icon-wrap span a {color: #fff;}
.news-banner-social-box:hover .social-nav{width: auto; opacity: 1;}

.post-content {padding: 0px 20px;}
.post-content .post-heading {color: #2e2d2d; font-size: 20px; font-family: 'latoregular';  padding: 30px 0px; font-weight: 400;}
.post-bottom-nav li {display: inline-block; padding: 10px; margin-right: 5px;}
.post-bottom-nav li:first-child {padding-left: 0px;}
.post-bottom-nav li a {color: #6f6f6f; font-size: 14px; line-height: 24px; font-family: 'latobold';}
.post-bottom-nav li .icon-rap {margin-right: 10px;}
.post-bottom-nav li .icon-rap img {vertical-align: middle;}
.post-learn-btn {margin: 30px 0px;}
.heading-2 {font-size: 22px; font-family: 'latobold'; color: #2e2d2d; padding-bottom: 15px;}
.follow-us-box .heading-2:after {content: ''; display: block; width: 90%; height: 0px; border: 1px solid #666666; margin-top: 15px;}
.linkein-btn-wrap {margin: 15px 0px 30px;}
.linkein-btn-wrap a {display: block; width: 150px; height: 42px; background: #0274b3; line-height: 42px; font-size: 16px; color: #fff; text-transform: uppercase; font-family: 'latoregular'; border-radius: 4px;}
.linkein-btn-wrap a span {height: 42px; display: inline-block; border-right: 1px solid #fff; width: 35px; text-align: center; margin-right: 10px;}
.categories-option-wrap ul li {margin-bottom: 15px;}
.follow-us-box.latest-news-box {margin-top: 30px;}
.latest-news-box-in ul li {margin-bottom: 20px;}
.latest-news-img {width: 80px; height: 80px; float: left;}
.latest-news-img img {width: 100%; height: 100%;}
.latest-news-con {width: calc(100% - 100px); margin-left: 20px; float: left; padding: 5px 0px; font-size: 15px; line-height: 19px; color: #485063; font-family: 'latoregular';}
.latest-news-con .news-post-date {font-family: 'latoregular'; font-size: 12px; color: #000; display: block;  margin-top: 5px;}

.checkbox-container {display: block; position: relative; padding-left: 25px; cursor: pointer; font-size: 16px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.checkbox-container input {position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0;}
.checkmark {position: absolute; top: 4px; left: 0; height: 15px; width: 15px; background: #fff; border: 1px solid #666666; border-radius: 2px;}
.checkbox-container input:checked ~ .checkmark {border-color: #ffa000;}
.checkbox-container input:checked ~ .checkmark + span {color: #ffa000;}
.checkmark:after {content: ""; position: absolute; display: none;}
.checkbox-container input:checked ~ .checkmark:after {display: block;}
.checkbox-container .checkmark:after {left: 4px; top: 1px; width: 3px; height: 7px; border: solid #333; border-width: 0 2px 2px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}

.news-details-con .news-post-box{border: 0px;}
.news-details-con .post-content{padding: 0px;}
.news-details-con .post-bottom-nav {margin-top: 20px;}
.news-details-con .top-content{color: #000000; margin-bottom: 5px;}
.image-wrap {width: 250px; height: 245px; background-repeat: no-repeat !important; background-position: 100% 100% !important; background-size: cover !important; float: left;} 
.news-other-info-con {width: calc(100% - 270px); float: left; margin-left: 20px; padding: 15px 0px;}
.news-other-info-con p {margin-bottom: 10px;}
.news-other-info-con .contact-info p {margin-bottom: 5px;}
.news-other-info-con .contact-info span {color: #01579b;}
.news-other-info-con .contact-info .social-nav {margin-top: 15px;}
.news-other-info-con .contact-info .social-nav li {width: 35px; height: 35px; background: #f0f0f0; border-radius: 50%; line-height: 35px; text-align: center; display: inline-block; margin-right: 10px;}
.news-other-info-con .contact-info .social-nav li a{color: #fff; display: block;}
.news-other-info-con .contact-info .social-nav li:last-child {margin-right: 0px;}
.news-other-info-con .contact-info .social-nav li.envelope {background: #d54b3d;}
.news-other-info-con .contact-info .social-nav li.pinterest {background: #c01124;}
.news-other-info-con .contact-info .social-nav li.google-plus {background: #dd4d42;}
.news-other-info-con .contact-info .social-nav li.linked-in {background: #0274b3;}
.news-other-info-con .contact-info .social-nav li.twitter {background: #1dadf7;}
.news-other-info-con .contact-info .social-nav li.facebook {background: #205fe0;}

/**/
.apply-now-form .form_group label {color: #485063; font-family: 'latobold';}
.apply-now-form .form_control, .apply-now-form select {background-color: #f2f5fc; border-radius: 0px;}
.apply-now-btn-wrap{padding-left: 10px; padding-right: 10px;}
.Corporate-strategy-con .inner_headng_1{margin-top: 30px;}
.Corporate-strategy-con .inner_headng_1.mt-0{margin-top: 0px;}
.Corporate-strategy-con .key-feature {font-family: 'latoregular'; color: #000; font-size: 18px; line-height: 26px; padding-bottom: 10px;}
.Corporate-strategy-con ul {padding-left: 15px;}
.Corporate-strategy-con ul li {font-family: 'latoregular'; color: #000; font-size: 16px; line-height: 26px; padding-bottom: 5px; list-style-type: disc;}

/* Positions Vacant */
.container .positions-vacant-top-con{padding: 5px 0px 0px;}
.pv-left-box {float: left; width: 70%; padding-right: 15px;} 
.pv-right-box {float: left; width: 30%; padding-left: 15px;}
.positions-vacant-top-con .top-content{margin-bottom: 10px;}
.positions-vacant-top-con .top-con-des {margin-top: 20px;}
.pv-right-box img{width: auto; max-width: 100%;}
.current-job-opening-box {background: #f8f8f8; margin-top: 30px; padding: 50px 20px; border-radius: 4px; border: 1px solid #e5e5e5;}
.current-job-opening-box h3 {font-size: 28px; line-height: 32px; color: #000000; font-family: 'latoregular'; font-weight: 400; margin-bottom: 25px;}
.current-job-opening-box .custom-btn-wrap {margin-top: 30px;}

/* Jobs */

.inner-content.jobs-wrap, .inner-content.management-systam {padding: 0px 0px 0px;} 
.job-panel-box {position: relative; margin-bottom: 20px; border: 1px solid #e5e5e5;}
.job-panel-box:last-child {margin-bottom: 0px;}
.job-panel-heading {background: #f8f8f8; padding: 15px 20px; border-bottom: 1px solid #e5e5e5;}
.jp-heading-left {float: left; padding-right: 15px;}
.jp-heading-right {float: right;}
.job-panel-heading h2 {color: #000000; font-size: 20px; font-family: 'latobold'; line-height: 26px; padding-top: 10px;}
.jp-heading-right p {margin-bottom: 0px; display: inline-block; color: #000000; font-size: 16px; font-family: 'latobold'; line-height: 24px; padding-right: 20px;}
.job-panel-body {padding: 20px; background: #fff; position: relative;}
.job-panel-body .jp-con-heading {color: #485063; font-size: 18px; left: 24px; font-family: 'latobold'; margin: 15px 0px;}
.job-panel-body p, .job-panel-body ul li {color: #485063;}
.job-panel-body .more-text-btn {color: #3495cd; text-decoration: underline; font-family: 'latobold'; cursor: pointer;}
.more-con-box{display: none;}
.job-panel-box:first-child .more-con-box {display: block;}
.pagi-wrap ul {padding-left: 0px;} 
.pagi-wrap ul li {display: inline-block; list-style-type: none; margin-right: 3px; margin-bottom: 0px; font-size: 16px; line-height: 24px;}
.pagi-wrap ul li:last-child {width: 85px; text-align: center; margin-right: 0px;}
.pagi-wrap ul li a {background: #3394cc; color: #fff; padding: 5px 13px; display: block; border: 1px solid #3394cc; border-radius: 2px; text-decoration: none; font-family: 'latoregular';}

/* Management Systam */

.ms-left-box {width: 62%; float: left; padding-right: 15px;}
.management-systam .top-con {font-size: 18px; color: #485063; font-family: 'latobold'; line-height: 24px;}
.management-systam .heading-3 {color: #000000; font-size: 35px; font-family: 'latobold'; line-height: 40px; margin-bottom: 15px; margin-top: 30px;}
.ms-right-box {width: 38%; float: left; padding-left: 15px;}
.qa-certificate-header{font-size: 28px; line-height: 32px; font-family: 'latobold'; color: #000; background: #3accce; text-align: center; padding: 15px;}
.qa-certificate-box-con {background: url(/wilson-mining/wp-content/uploads/2018/12/qa-bg.png); width: 100%; background-position: 100% 100%; background-repeat: no-repeat; background-size: cover;}
.qa-certificate-box-con-in {width: 100%; max-width: 300px; margin: 0 auto; text-align: center;}
.qa-file-icon{padding: 40px 0px;}
.qa-certificate-box-con-in h4 {font-family: 'latobold'; font-size: 18px; line-height: 24px; color: #000;}
.qa-certificate-box-con-in .inner_btn {margin: 30px 0px;}

/* Management Team */

.web_txt-wrap{position: relative; padding-left: 20px;}
.management-team-details-box {margin-bottom: 20px; padding: 35px 35px 15px; border: 1px solid #e5e5e5; border-radius: 4px;}
.management-team-empname {font-size: 24px; line-height: 28px; color: #000; font-family: 'latoregular'; font-weight: 500;}
.inner-content .management-team-empemail {padding: 5px 0px; margin-bottom: 0px !important; color: #5a5a5a; font-family: 'latobold';}
.inner-content .management-team-empphone {color: #5a5a5a; font-family: 'latobold';}

/* Services Page */

.services-con-wrap .pd-tb-30 {padding: 30px 0px;}
.lf-con-sec {float: left; width: 75%; padding-right: 15px;}
.management-systam.services-con-wrap .heading-3{margin-top: 0px;}
.r-img-sec {float: left; width: 25%; padding-left: 15px;}
.services-con-wrap img{width: auto; max-width: 100%;}
.equipment-image-box {margin-bottom: 40px;}
.equipment-img1, .equipment-img2 {display: inline-block; max-height: 250px; overflow: hidden; vertical-align: middle;}
/*.equipment-img1 {width: 100%; max-width: 280px; text-align: center; margin-right: 20px; min-height: 250px;border: 1px solid #e5e5e5;}*/
/*.equipment-img2 {width: calc(100% - 310px);}*/

/* Products Page */

.bg-light-gray {background: #f0f0f0;}
.products-page-wrapper .lf-con-sec {width: 68%;}
.products-page-wrapper .r-img-sec {width: 32%;}
.products-page-wrapper .mt-0{margin-top: 0px;}
.products-intro-image-box{background: url(../images/products-intro-image.png); background-repeat: no-repeat; background-size: cover; background-position: 100% 100%; width: 100%; }
.products-intro-image-bottom-text {padding: 10px 0px; text-align: center; border: 1px solid #e5e5e5;} 
.products-intro-image-bottom-text p {margin-bottom: 0px; font-size: 15px; line-height: 28px;}
.products-intro-image-wrapper {box-shadow: 0px 0px 15px 3px rgba(0,0,0,0.1);}
/*.ic-project-image{background: url(../); background-repeat: no-repeat; background-size: cover; background-position: 100% 100%; width: 100%; height: 405px;}
*/
.International-conference-project-image-wrap .ic-image-row{margin-left: -10px; margin-right: -10px; position: relative; box-sizing: border-box;}
.International-conference-project-image-wrap .ic-image-col {float: left; width: 25%; padding-left: 10px; padding-right: 10px; margin-bottom: 20px;}
.ic-project-image-in {text-align: center; transition: all 0.3s;}
.ic-project-image-in:hover{box-shadow: 0px 0px 15px 3px rgba(0,0,0,0.1);}
.ic-project-image-in p {text-align: center; font-size: 15px; font-family: 'latobold'; line-height: 18px; margin-bottom: 0px; width: 100%; padding: 10px 0px;}
.success-message-box .web_txt-wrap {border: 1px solid #3495cd; padding: 15px 40px;}
.success-message-box .web_txt-wrap p{margin-bottom: 0px;}
.gob-stabilisation-image-box {background: url(../images/gob-stabilisation-img.png); background-repeat: no-repeat; background-size: cover; background-position: 100% 100%; height: 215px;}
/*custom css*/
.mngtSys{ color:#fff !important;text-decoration: none !important;font-style: normal !important;padding:0px 0px 0px 00px; }
/**11-jan-begin***/
.scndrySprthdg{ padding:10px; }
ul.scndrySprt li{ margin-bottom:5px !important; }
div.headRgt div.linkedin a img{ width:80%; }
/***11-jan-closed****/
/**13-jan-begn***/

.new-heading{ line-height: normal;display: block;color: #fff;font-size: 35px;font-family: 'latobold'; }
div.serviceCon div.container ul.serviceList li{ width:25%; }
ul.serviceList li div.whtBox.pad10{ min-height:268px; }
div.testimonailSlider div.owl-stage-outer p a{ color:#fdb300; }
.vaccentImg{ float:left;margin-right: 15px; }
.vaccentImg-new{ margin-right: 15px; }
/**13-jan-closed**/
/**15-jan-begin****/
.profileDtail{ font-size:20px;font-weight:bold;line-height:45px }
.padgLft{ padding-left:15px; }
.profileCnt{ font-size:20px }
.tblCss{ text-align:center; }
.cntBtm{ margin-top:10px; }
/****15-jan-closed*****/
/**16-jan-start****/
.searchInput{ box-sizing: content-box !important; }
/*****16-jan-closed*******/
/*****22-jan-begins*****/
.page-id-158 ul.newsList.clearfix li{ width:20%; }
/******22-jan-closed****************/
/**23-jan-begins***/
.page-id-472 table tr th{ text-align:center; }
/**23-jan-closed****/
/**25-jan-starts****/
.padgTp{ padding-top:20px; }
.txt6{ color:#fff; }
.txt6 a{ color: #fdb300; text-decoration: underline; }
.comonDsgin{color: #1e1e1e;font-size: 18px;line-height: 24px;text-align: center;font-family: 'latoregular';}
.post-content .lrnMor{ padding-left:20px;padding-right:20px; }
.post-learn-btn a{ color:#fff; }
.post-learn-btn a:hover{ color:#fff; }
.rpwwt-post-date{ font-family: 'latoregular';font-size: 12px;color: #000;display: block;margin-top: 5px; }
.rpwwt-post-title{ font-size: 15px;line-height: 19px;color: #485063;font-family: 'latoregular'; }
ul.dcw{ margin-top:-17px; }
table.paddg th{ padding:20px; }
table.paddg tr{ padding:20px; }
/**25-jan-closed****/
/*29-jan-begins**/
.testimonial-company a{ color:#fdb300; }
.bannerHd_2 .clintSze{ font-size:19px; }
.cassubHdg{ line-height: normal;display: block;color: #000000;font-size: 18px;font-family: 'latobold';padding-bottom: 20px; }
div.web_txt  ul.caseLst li{ font-size: 16px;font-family: 'latoregular';line-height: 24px;color: #000000;margin-bottom: 10px;list-style-type: disc;margin-left:22px; }
.web_txt_case p{color: #000000 !important;font-family: 'latoregular';font-size: 18px !important;line-height: 24px !important;padding-bottom: 10px !important;}
/**29-jan-closed**/
/**30-jan-begins****/
ol.ordrlst li{ list-style-type: decimal;font-size: 16px;font-family: 'latoregular';line-height: 24px;color: #000000;margin-bottom: 10px; }
.ordrlst{ padding-left:20px; }
ul.lst li{ font-size: 16px;font-family: 'latoregular';line-height: 24px;color: #000000;margin-bottom: 10px;list-style-type: disc;}
.lstMrgin{ margin-left:30px; }
.imagGap{ margin-top:20px; }
.testimonial .testimonial-inner .testimonial-content p{ color: #000000;font-family: 'latoregular';font-size: 18px;line-height: 24px;padding-bottom: 10px; }
ul.techList li{ margin-left: 20px;
    font-size: 16px;
    font-family: 'latoregular';
    line-height: 24px;
    color: #000000;
    margin-bottom: 10px; }
.marginTop{ margin-top:20px; }
.btnDownld{ width:100% !important; }
/***30-jan-closed****************/
/**4-feb-begin****/
.gapTble{ margin-top:20px; }
div.imgcntr{ text-align:center; }
ul.disctype li{ list-style:disc; }
ul.indentLft li { margin-left:10px;text-align:justify; }
.inner_headng {font-size: 30px;color: #000000;margin-bottom: 40px;position: relative;padding-left: 15px; }

.page-template-case-studies-php .inner_headng{padding-left: 0px;}
.imgCntr{ text-align:center; }
/***4-feb-closed****/
/*font-family: 'latobold';*/
/******6-feb-begin****/
.imgHyte img{ height:auto;min-height:250px; }
td,th{ padding:5px; }
.postImgHyte{ height:auto;min-height:221px; }
.northPost{ height:auto;min-height:211px;margin-right:20px; }
.safety3{ width: 45%; float: left; }
.safety4{ width: 45%; float: right; }
.paddgSafty{ padding-top:20px; }
.page-id-517 .inner-content ul{ padding-left:20px; }
.page-id-519 .logo_box{ height:197px; }
/*****6-feb-closed******/

/**************************26-feb-2019*********************/

.inner_headngg.web_txt_after1 {
    font-size: 30px;
    color: #000000;
    margin-bottom: 40px;
}